Kennisbank:
POODLE kwestsbaarheid in SSL v3.0
Geplaatst door Web-Oke Support aan 15 oktober 2014 21:45

Direct nadat het nieuws bekend werd dat Google reseachers  ontdekt hebben, een kwestsbaarheid in SSL v3.0, hebben wij dit protocol vandaag op al onze servers uitgeschakeld. Hiervoor was hercompilatie van diverse software nodig wat korte tijd voor connectieproblemen kon zorgen, inmiddels is dit grotendeels afgerond.

Mocht u meer info willen over deze exploit dan vindt u dat op deze URL's:

 

(1 stem(men))
Nuttig
Niet nuttig

Reacties (0)